# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = psensor
pkgbase = psensor
pkgver = 1.2.1-1
pkgdesc = A graphical hardware temperature monitor for Linux
url = https://wpitchoune.net/psensor
builddate = 1608568403
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 1567528
arch = armv6h
license = GPL2
depend = lm_sensors
depend = dconf
depend = gtk3
depend = udisks2
depend = curl
depend = libgtop
depend = libnotify
depend = json-c
depend = libmicrohttpd
makedepend = help2man
